"%d hour" = "%d hour";
"%d hours" = "%d hours";
"%d minute" = "%d minute";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"quarter past %@" = "quarter past %@";
"Time" = "Time";
"TODAY" = "TODAY";
"%@ more than yesterday" = "%@ more than yesterday";
"Same as yesterday" = "Same as yesterday";
"one" = "one";
"%1$@ minute, %2$@ second" = "%1$@ minute, %2$@ second";
"twenty five to %@" = "twenty five to %@";
"quarter to %@" = "quarter to %@";
"%d minutes" = "%d minutes";
"DAWN" = "DAWN";
"%1$@ hours, %2$@ minute" = "%1$@ hours, %2$@ minute";
"four" = "four";
"Moonrise" = "Moonrise";
"Yesterday" = "Yesterday";
"Solar Noon" = "Solar Noon";
"%@ o'clock" = "%@ o'clock";
"Waning Crescent" = "Waning Crescent";
"MOONPHASE_NEXT_FORMAT" = "%1$@ — %2$@";
"%@ less than yesterday" = "%@ less than yesterday";
"End" = "End";
"Noon Altitude" = "Noon Altitude";
"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"Golden Hour" = "Golden Hour";
"Astronomical" = "Astronomical";
"%@ of daylight" = "%@ of daylight";
"All Day" = "All Day";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Current Time";
"Sunrise" = "Sunrise";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutes, %2$@ seconds";
"%1$@ and %2$@" = "%1$@ and %2$@";
"twelve" = "twelve";
"Illuminated" = "Illuminated";
"ten past %@" = "ten past %@";
"six" = "six";
"DUSK" = "DUSK";
"%1$@ minutes, %2$@ second" = "%1$@ minutes, %2$@ second";
"Sunrise in %@" = "Sunrise in %@";
"%1$@ hour, %2$@ minute" = "%1$@ hour, %2$@ minute";
"Age" = "Age";
"New Moon" = "New Moon";
"TOMORROW" = "TOMORROW";
"%1$@ hour, %2$@ minutes" = "%1$@ hour, %2$@ minutes";
"Waning Gibbous" = "Waning Gibbous";
"Sunset in %@" = "Sunset in %@";
"Waxing Crescent" = "Waxing Crescent";
"Blue Hour" = "Blue Hour";
"TWILIGHT" = "TWILIGHT";
"Last Quarter" = "Last Quarter";
"three" = "three";
"twenty to %@" = "twenty to %@";
"TIME" = "TIME";
"five" = "five";
"ten to %@" = "ten to %@";
"Today" = "Today";
"%1$@ minute, %2$@ seconds" = "%1$@ minute, %2$@ seconds";
"Waxing Gibbous" = "Waxing Gibbous";
"Start" = "Start";
"Distance" = "Distance";
"Moonrise in %@" = "Moonrise in %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"Moonset in %@" = "Moonset in %@";
"Azimuth" = "Azimuth";
"Full Moon" = "Full Moon";
"Night" = "Night";
"First Quarter" = "First Quarter";
"Current Location" = "Current Location";
"eleven" = "eleven";
"ten" = "ten";
"Moonset" = "Moonset";
"nine" = "nine";
"twenty five past %@" = "twenty five past %@";
"seven" = "seven";
"two" = "two";
"Sunset" = "Sunset";
"Nautical" = "Nautical";
"twenty past %@" = "twenty past %@";
"half past %@" = "half past %@";
"AZIMUTH" = "AZIMUTH";
"five past %@" = "five past %@";
"eight" = "eight";
"midnight" = "midnight";
"Tomorrow" = "Tomorrow";
"%1$@ hours, %2$@ minutes" = "%1$@ hours, %2$@ minutes";
"five to %@" = "five to %@";
"Morning" = "Morning";


// Unlocalized strings



// Modified strings

